Activity log for bug #430852

Date Who What changed Old value New value Message
2009-09-16 16:44:19 Dmitrii Zagorodnov bug added bug
2009-10-13 21:38:21 chris grzegorczyk eucalyptus: status New Fix Committed
2009-10-14 04:07:08 Launchpad Janitor branch linked lp:~ubuntu-core-dev/eucalyptus/ubuntu
2009-11-03 18:10:10 Launchpad Janitor branch linked lp:ubuntu/eucalyptus
2011-11-22 20:53:31 graziano obertelli eucalyptus: status Fix Committed Fix Released